package org.jeecg.modules.product.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.postBean.ProductOrderReq;
import org.jeecg.modules.product.entity.ProductReq;
import org.jeecg.modules.product.entity.TbProduct;

/**
 * @Description: 产品报价表
 * @Author: jeecg-boot
 * @Date:   2024-10-19
 * @Version: V1.0
 */
public interface ProductService extends IService<TbProduct> {

   void addProduct(ProductReq productReq,String token);

   Result addProductOrder(ProductOrderReq productReq, String token);



}
